Error importing IDF and gbXML files

asked 2018-01-24 08:29:22 -0600

Maioli gravatar image

updated 2018-01-24 10:08:13 -0600

Good afternoon!

I installed SKP 2017 + EnergyPlus 8.7 + OS 2.1 but I can not import IDBS files generated by GBS.

The IDF file version is 8.5, I upgraded to 8.6 and 8.7, and there is still an import error. The same is true for gbXML files.

What can be wrong?

I also tried importing directly through OS 2.1 IDF and gbXML files and it always gives error.

By the way it is impossible to use such tools for import, only starting from scratch. If the import does not work, why "make available"?

Thanks!

Argeu Maioli

edit retag flag offensive close merge delete

Comments

What do the errors say, and does the import continue despite the error? Specific examples would be helpful for both IDF and gbXML, you may want to break them into separate questions.

David Goldwasser gravatar image David Goldwasser  ( 2018-01-24 13:55:46 -0600 )edit

Hi David,

The message that appears is "If this is older EnergyPlus Idf please upgrade to version 8.4 using the EnergyPlus transition program", however, the installed version of E + is 8.5, the same as the file.

After this message nothing happens, the file is not imported.

Maioli gravatar image Maioli  ( 2018-01-24 15:04:06 -0600 )edit

OpenStudio 2.1 uses EnergyPlus 8.7, what happens after you upgrade the IDF file to EnergyPlus 8.7 using the IDF Version Updater documented here

David Goldwasser gravatar image David Goldwasser  ( 2018-01-24 17:29:18 -0600 )edit

Really. But as I was not able to use the latest versions, I ended up uninstalling and changed to SKP 2016, OP 1.12 and E + 8.5, the same version exported by GBS, and also did not run.

With the first configuration I used the IDF Version Updater to transform from 8.5 to 8.7, but nothing.

Maioli gravatar image Maioli  ( 2018-01-24 18:00:42 -0600 )edit